* {
    font-size: 0;
    box-sizing: border-box;
    margin: auto;
    padding: 0;
    text-decoration: none
}

::-moz-selection {
    background: #00778B
}

::selection {
    background: #00778B
}

div.container {
    display: block;
    width: 100%;
    max-width: 1300px;
    margin: auto;
    padding: 0 10px
}

section#ondilo-access>div.container {
    height: 475px
}

section#ondilo-achieving>div.container {
    height: 500px
}

div.header {
    box-shadow: 0px 1px 10px -5px rgb(0 0 0 / 50%);
    padding: 5px 0 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 99;
    background-color: white;
}

div.header div.actions {
    float: right
}

a.login_btn {
    font-size: 20px;
    color: #3F484B;
    float: none;
    position: relative;
    top: 10px;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
}

div.footer {
    background-color: #001F24;
    padding: 20px 0
}

div.footer ul {
    display: inline-block
}

div.footer ul li {
    display: inline;
    list-style: none
}

div.footer ul li a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline
}

div.footer ul li:last-child {
    margin: auto auto auto 15px
}

div.footer p {
    float: right;
    font-size: 13px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    vertical-align: top;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-access {
    margin: 100px auto auto auto
}

section#ondilo-access div.left {
    display: inline-block;
    width: 550px;
    vertical-align: top;
    margin: auto;
    position: relative;
    background-color: #00778B;
    padding: 50px;
    height: 100%
}

section#ondilo-access div.right {
    display: inline-block;
    width: calc(100% - 550px);
    vertical-align: top;
    height: 100%
}

section#ondilo-access div.right>img {
    height: 100%;
}

section#ondilo-access div.left h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 55px;
    letter-spacing: -0.25px;
    color: white;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-access div.left p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: white;
    margin: 30px auto auto auto;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-access div.actions {
    margin: 20px auto auto auto;
    text-align: center
}

section#ondilo-access a {
    display: block;
    font-size: 20px;
    text-align: center;
    line-height: 55px;
    width: 250px;
    height: 55px;
    border: 2px solid #00778B;
    border-radius: 50px;
    background-color: #FFFFFF;
    color: #00778B;
    font-family: 'Open Sans', sans-serif;
    transition: 0.35s;
    margin: 20px auto auto 0;
    border: none
}

section#ondilo-access a:last-child:hover {
    background-color: #00778B;
    color: #FFFFFF
}

section#ondilo-access a:first-child:hover {
    background-color: #FFFFFF;
    color: #00778B
}

section#ondilo-features {
    background: linear-gradient(267.26deg, #15374B 0%, #131F1F 50%, #205961 100%);
    padding: 90px 0;
    margin: 50px auto auto auto
}

section#ondilo-features ul li {
    display: inline-block;
    width: calc((100% / 4) - 40px);
    vertical-align: top;
    margin: auto 40px auto auto
}

section#ondilo-features ul li:last-child {
    margin: auto
}

section#ondilo-features ul li h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    padding: 15px 0 10px 0;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-features ul li p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.5px;
    ;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-features ul li span {
    color: white;
    font-size: 50px;
    text-align: center;
    margin: auto;
    display: block
}

section#ondilo-achieving {
    margin: 50px auto
}

section#ondilo-achieving div.left {
    display: inline-block;
    width: calc(100% - 550px);
    height: 100%
}

section#ondilo-achieving div.left>img {
    height: 100%
}

section#ondilo-achieving div.right {
    display: inline-block;
    width: 550px;
    vertical-align: top;
    margin: auto;
    background-color: #003B5C;
    padding: 100px 50px 50px 50px;
    height: 100%
}

section#ondilo-achieving div.right h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 55px;
    letter-spacing: -0.25px;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-achieving div.right p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
    padding: 20px 0 0 0;
    font-family: 'Open Sans', sans-serif
}

section#ondilo-achieving div.right div.group {
    position: relative
}

section#ondilo-achieving div.right a {
    display: block;
    font-size: 20px;
    text-align: center;
    line-height: 55px;
    width: 250px;
    height: 55px;
    border: none;
    border-radius: 50px;
    background-color: #FFFFFF;
    color: #003B5C;
    font-family: 'Open Sans', sans-serif;
    transition: 0.35s;
    margin: 20px auto auto 0
}

/* div.header select{border:none;background-color:transparent;font-size: 15px;margin:auto auto auto 20px;position:relative;top:0;color:#3F484B;outline:none} */
div.header select option {
    font-size: 15px;
    color: #3F484B
}

option:hover {
    background-color: yellow !important;
}


div.wrapper-container {
    margin: 100px auto
}

div.registration_form h1 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-family: 'Open Sans', sans-serif
}

ul.register-menu {
    display: block;
    width: 100%;
    margin: 50px auto;
    text-align: center
}

ul.register-menu li {
    display: inline-block;
    margin: auto 50px auto auto;
    width: calc((100% /3) - 50px);
    vertical-align: top;
    position: relative
}

ul.register-menu li a {
    color: #333333;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif
}

ul.register-menu li:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    background-color: #BFC8CB;
    height: 4px
}

ul.register-menu li.active:after {
    background-color: #00778B;
}

div.registration_form section {
    display: none
}

div.registration_form section.active {
    display: block;
}

div.registration_form section h2 {
    color: black;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    margin: 50px auto 30px auto
}

div.registration_form section div.form {
    display: inline-block;
    width: calc((100% / 2) - 50px);
    margin: auto 50px 20px auto
}

div.registration_form section div.form label {
    color: #333333;
    font-size: 16px;
    display: block;
    margin: auto auto 10px auto;
    font-family: 'Open Sans', sans-serif
}

div.registration_form section div.form input[type='text'],
div.registration_form section div.form input[type='email'],
div.registration_form section div.form input[type='password'] {
    display: block;
    height: 40px;
    width: 100%;
    border: none;
    border: solid 1px #eeeeee;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px
}

div.registration_form section div.form select {
    display: block;
    height: 40px;
    width: 100%;
    border: none;
    border: solid 1px #eeeeee;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
    background-color: white;
}

div.registration_form section div.form select option {
    font-size: 16px
}

div.registration_form section div.form input[type='checkbox'] {
    display: inline-block
}

div.registration_form section div.form label.inline {
    display: inline-block;
    margin: auto auto auto 10px
}

div.registration_form section div.text {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 500px);
    position: relative;
    top: 200px
}

div.registration_form section div.text h3 {
    color: black;
    font-size: 22px;
    margin: auto auto 20px auto;
    font-family: 'Open Sans', sans-serif
}

div.registration_form section div.text p {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
}

div.registration_form section div.image {
    display: inline-block;
    width: 500px;
    vertical-align: top;
    border-left: solid 1px #00000040
}

div.registration_form div.buttons {
    display: block;
    text-align: right
}

div.registration_form div.buttons button {
    background-color: #00778B;
    color: white;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    height: 40px;
    border: none;
    padding: 0 20px;
    cursor: pointer;
    margin: auto auto auto 10px
}

div.registration_form div.buttons button.opacity {
    opacity: 0.5;
    cursor: default
}

div.registration_form div.buttons button.hidden {
    display: none
}

div.registration_form input.required {
    border: solid 1px red !important
}

div.notification {
    z-index: 999;
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 20px 10px;
    background-color: #00778B
}

div.notification p {
    color: white;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif
}

div.check-item {
    display: block;
    margin: 20px auto auto auto
}

div.check-item>label {
    display: inline-block;
    font-size: 20px;
    padding: 0 0 0 10px;
    cursor: pointer
}

div.check-item>label a {
    font-size: 20px;
    color: #00778B;
    text-decoration: underline;
    padding: 0 5px
}

div.registration_form section p>* {
    font-size: 20px !important
}

div.check-item p.contract-alert-message {
    font-size: 15px !important;
    color: red;
    margin: 10px auto auto auto;
    display: none
}

div.chart-page div.text>h2 {
    font-size: 25px;
}

div.chart-page div.text>p {
    font-size: 20px;
}

div.contract-text {
    margin: 150px auto auto auto
}

a.distributors {
    font-size: 15px;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    background-color: #00778B;
    color: white;
    margin: auto 20px auto auto;
    position: relative;
    top: 5px
}

h1.distributor_title {
    color: #003B5C;
    text-align: center;
    font-size: 40px;
    margin: auto auto 50px auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold
}

div.distributor_page {
    margin: 100px auto
}

section.distributors {
    margin: auto auto 50px auto
}

section.distributors h2 {
    font-size: 30px;
    color: #00778B;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

section.distributors table {
    width: 100%;
    margin: 30px auto
}

section.distributors table thead tr {
    background-color: #00778B;
}

section.distributors table thead tr td {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 10px 0
}

section.distributors table tbody tr td {
    padding: 10px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    text-align: center
}

section.distributors table tbody tr td a {
    font-size: 15px;
    color: black;
    text-decoration: underline;
}

section.distributors table tbody tr:nth-child(2n) {
    background: #b6b5b538
}

section.distributors table tbody tr:nth-child(2n+1) {
    background: white
}

section.distributors table tbody tr td img {
    width: 80px !important;
}


@media (max-width:800px) {
    section#ondilo-access>div.container {
        height: auto
    }

    section#ondilo-achieving>div.container {
        height: auto
    }

    section#ondilo-access {
        margin: 67px auto auto auto
    }

    div.registration_form h1 {
        font-size: 22px;
    }

    div.registration_form section div.form {
        display: block;
        width: 100%;
        margin: auto auto 20px auto
    }

    div.registration_form div.container {
        padding: 10px
    }

    div.registration_form section div.text {
        display: block;
        width: 100%;
        top: 0;
        position: initial
    }

    div.registration_form section div.image {
        display: block;
        width: 100%;
        border-left: none
    }

    div.registration_form section div.text h3 {
        font-size: 20px
    }

    div.registration_form section div.text p {
        font-size: 16px
    }

    div.registration_form section div.image img {
        width: 100%;
    }

    ul.register-menu li {
        margin: auto 10px auto auto;
        width: calc((100% /3) - 10px)
    }

    ul.register-menu li a {
        font-size: 14px;
    }

    div.container {
        padding: 0
    }

    section#ondilo-access div.left {
        display: block;
        width: 100%;
        padding: 30px 15px
    }

    section#ondilo-features {
        margin: auto !important
    }

    section#ondilo-features ul {
        padding: 0 15px
    }

    section#ondilo-access div.right {
        display: block;
        width: 100%;
        margin: auto
    }

    section#ondilo-features ul li {
        display: block;
        width: 100%;
        margin: auto auto 50px auto
    }

    section#ondilo-features ul li:last-child {
        margin: auto
    }

    section#ondilo-achieving div.left {
        display: block;
        width: 100%;
        height: auto;
        transform: none;
    }

    section#ondilo-achieving div.right {
        display: block;
        width: 100%;
        margin: auto
    }

    section#ondilo-access div.left h1,
    section#ondilo-achieving div.right h2 {
        font-size: 35px;
        line-height: 40px
    }

    section#ondilo-access div.left p,
    section#ondilo-achieving div.right p {
        font-size: 18px;
        line-height: 25px
    }

    section#ondilo-features ul li h2 {
        font-size: 25px
    }

    section#ondilo-features ul li p {
        font-size: 18px
    }

    section#ondilo-features {
        padding: 50px 0;
        margin: 50px auto
    }

    section#ondilo-achieving div.right {
        padding: 30px 15px;
        height: auto
    }

    section#ondilo-achieving div.right div.group {
        top: 0;
        transform: none
    }

    section#ondilo-achieving div.left img {
        top: 0
    }

    div.footer ul {
        display: block;
        margin: auto;
        text-align: center
    }

    div.footer p {
        float: none;
        display: block;
        margin: auto;
        text-align: center;
        margin: 30px auto auto auto
    }

    section#ondilo-access a {
        display: block;
        ;
        height: 50px;
        line-height: 45px;
        font-size: 22px
    }

    section#ondilo-access div.left {
        height: 100%
    }

    section#ondilo-access div.left div.wrapper {
        top: 0;
        transform: none
    }

    .header div.container {
        padding: 0 10px
    }

    a.login_btn {
        font-size: 20px
    }

    section#ondilo-achieving {
        margin: 20px auto auto auto
    }

    h1.distributor_title {
        font-size: 25px;
    }

    section.distributors {
        padding: 0 10px
    }

    section.distributors table thead tr td {
        font-size: 14px
    }

    section.distributors table tbody tr td {
        font-size: 13px
    }

    section.distributors table tbody tr td a {
        font-size: 13px;
    }

    section.distributors table tbody tr td img {
        width: 50px !important
    }

    section.distributors h2 {
        font-size: 25px
    }

    section.distributors table {
        margin: 10px auto 30px auto
    }
}
